p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1200px;z-index:1;}
#Box3 {display:block;overflow:hidden;position:absolute;left:0px;top:240px;width:1000px;height:960px;z-index:2;background:url('./images/liens--utiles_Box3.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:310px;top:90px;width:323px;height:38px;z-index:3;background:url('./buttons/liens--utiles_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -323px 0;}
#But2.Over {background-position: -646px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:15px;left:37px;}
#But2.Down p {top:16px;left:38px;}
#But2.Over p {top:15px;left:37px;}
#But2 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:670px;top:85px;width:125px;height:43px;z-index:4;}
#Img1Inner {position:absolute;width:125px;height:43px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:310px;top:150px;width:323px;height:38px;z-index:5;background:url('./buttons/liens--utiles_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -323px 0;}
#But3.Over {background-position: -646px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:15px;left:53px;}
#But3.Down p {top:16px;left:54px;}
#But3.Over p {top:15px;left:53px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:310px;top:210px;width:323px;height:38px;z-index:6;background:url('./buttons/liens--utiles_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -323px 0;}
#But4.Over {background-position: -646px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000080;}
#But4.Up p {top:15px;left:68px;}
#But4.Down p {top:16px;left:69px;}
#But4.Over p {top:15px;left:68px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:310px;top:270px;width:323px;height:38px;z-index:7;background:url('./buttons/liens--utiles_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -323px 0;}
#But5.Over {background-position: -646px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#00FF00;}
#But5.Up p {top:15px;left:86px;}
#But5.Down p {top:16px;left:87px;}
#But5.Over p {top:15px;left:86px;}
#But5 div {display:none;}
#Img2 {display:block;overflow:hidden;position:absolute;left:670px;top:270px;width:153px;height:40px;z-index:8;}
#Img2Inner {position:absolute;width:153px;height:40px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:670px;top:170px;width:121px;height:51px;z-index:9;}
#Img3Inner {position:absolute;width:121px;height:51px;border:0px;}
#But6 {display:block;overflow:hidden;position:absolute;left:304px;top:460px;width:323px;height:38px;z-index:10;background:url('./buttons/liens--utiles_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -323px 0;}
#But6.Over {background-position: -646px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But6.Up p {top:15px;left:118px;}
#But6.Down p {top:16px;left:119px;}
#But6.Over p {top:15px;left:118px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:310px;top:330px;width:323px;height:38px;z-index:11;background:url('./buttons/liens--utiles_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -323px 0;}
#But7.Over {background-position: -646px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But7.Up p {top:15px;left:106px;}
#But7.Down p {top:16px;left:107px;}
#But7.Over p {top:15px;left:106px;}
#But7 div {display:none;}
#Img4 {display:block;overflow:hidden;position:absolute;left:670px;top:316px;width:165px;height:66px;z-index:12;}
#Img4Inner {position:absolute;width:165px;height:66px;border:0px;}
#But8 {display:block;overflow:hidden;position:absolute;left:310px;top:400px;width:323px;height:38px;z-index:13;background:url('./buttons/liens--utiles_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -323px 0;}
#But8.Over {background-position: -646px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But8.Up p {top:15px;left:101px;}
#But8.Down p {top:16px;left:102px;}
#But8.Over p {top:15px;left:101px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:310px;top:530px;width:323px;height:38px;z-index:14;background:url('./buttons/liens--utiles_But9.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -323px 0;}
#But9.Over {background-position: -646px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But9.Up p {top:15px;left:127px;}
#But9.Down p {top:16px;left:128px;}
#But9.Over p {top:15px;left:127px;}
#But9 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:310px;top:600px;width:323px;height:38px;z-index:15;background:url('./buttons/liens--utiles_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -323px 0;}
#But10.Over {background-position: -646px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But10.Up p {top:15px;left:131px;}
#But10.Down p {top:16px;left:132px;}
#But10.Over p {top:15px;left:131px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:310px;top:670px;width:323px;height:38px;z-index:16;background:url('./buttons/liens--utiles_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -323px 0;}
#But11.Over {background-position: -646px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFF00;}
#But11.Up p {top:15px;left:125px;}
#But11.Down p {top:16px;left:126px;}
#But11.Over p {top:15px;left:125px;}
#But11 div {display:none;}
#Box4 {display:block;overflow:hidden;position:absolute;left:10px;top:710px;width:980px;height:251px;z-index:17;background:url('./images/liens--utiles_Box4.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:364px;top:39px;width:251px;height:171px;z-index:18;}
#Box6 {display:block;overflow:hidden;position:absolute;left:800px;top:50px;width:161px;height:131px;z-index:19;background:url('./images/liens--utiles_Box6.png');background-repeat:no-repeat;}
#Img6 {display:block;overflow:hidden;position:absolute;left:14px;top:10px;width:132px;height:66px;z-index:20;}
#Img6Inner {position:absolute;width:132px;height:66px;border:0px;}
#But12 {display:block;overflow:hidden;position:absolute;left:10px;top:90px;width:141px;height:31px;z-index:21;background:url('./buttons/liens--utiles_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -141px 0;}
#But12.Over {background-position: -282px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Cambria;font-size:13px;color:#000000;}
#But12.Up p {top:10px;left:3px;}
#But12.Down p {top:11px;left:4px;}
#But12.Over p {top:10px;left:3px;}
#But12 div {display:none;}
#Text5 {display:block;position:absolute;left:10px;top:9px;width:271px;height:51px;z-index:22;}
#But13 {display:block;overflow:hidden;position:absolute;left:800px;top:195px;width:159px;height:35px;z-index:23;background:url('./buttons/liens--utiles_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -159px 0;}
#But13.Over {background-position: -318px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Cambria;font-size:16px;color:#FFFFFF;}
#But13.Up p {top:10px;left:26px;}
#But13.Down p {top:11px;left:27px;}
#But13.Over p {top:10px;left:26px;}
#But13 div {display:none;}
#Img7 {display:block;overflow:hidden;position:absolute;left:30px;top:50px;width:180px;height:180px;z-index:24;}
#Img7Inner {position:absolute;width:180px;height:180px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:110px;width:1000px;height:131px;z-index:25;background:url('./images/liens--utiles_Box1.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:20px;top:48px;width:811px;height:32px;z-index:26;}
#Img5 {display:block;overflow:hidden;position:absolute;left:810px;top:10px;width:173px;height:111px;z-index:27;}
#Img5Inner {position:absolute;width:173px;height:111px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:110px;z-index:28;background:url('./images/liens--utiles_Box2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2104;clear:both;position:absolute;left:80px;top:80px;width:900px;height:25px;}
#But1 {display:block;overflow:hidden;position:absolute;left:154px;top:0px;width:691px;height:35px;z-index:30;background:url('./buttons/liens--utiles_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -691px 0;}
#But1.Over {background-position: -1382px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Californian FB;}
#But1.Up p {font-size:27px;color:#000000;top:3px;left:33px;}
#But1.Down p {font-size:19px;color:#800080;top:8px;left:127px;}
#But1.Over p {font-size:19px;color:#0000FF;top:8px;left:132px;}
#But1 div {display:none;}
#Text2 {display:block;position:absolute;left:72px;top:39px;width:856px;height:33px;z-index:31;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:81px;height:101px;z-index:32;}
#Img9Inner {position:absolute;width:81px;height:101px;border:0px;}
